Bug 1892366 - Review Request: php-symfony-contracts2 - A set of abstractions extracted out of the Symfony, version 2
Summary: Review Request: php-symfony-contracts2 - A set of abstractions extracted out ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-28 14:46 UTC by Remi Collet
Modified: 2020-11-11 01:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 01:19:25 UTC
Type: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-all.log (16.98 KB, text/plain)
2020-10-31 04:12 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-src.log (15.81 KB, text/plain)
2020-10-31 04:13 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (8.03 KB, text/plain)
2020-10-31 04:14 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2020-10-28 14:46:36 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/symfony/php-symfony-contracts2.git/plain/php-symfony-contracts2.spec?id=eee920164a1a93e0456d247a082d56246685c46d
SRPM URL: https://rpms.remirepo.net/SRPMS/php-symfony-contracts2-2.3.1-1.remi.src.rpm
Description: 
A set of abstractions extracted out of the Symfony components.

Can be used to build on semantics that the Symfony components
proved useful - and that already have battle tested implementations.

Autoloader: /usr/share/php/Symfony/Contracts2/autoload.php


Fedora Account System Username: remi


---

Symfony 4 use v1
Symfony 5 use v2


Changes from v1
https://git.remirepo.net/cgit/rpms/php/symfony/php-symfony-contracts2.git/diff/php-symfony-contracts2.spec?id=eee920164a1a93e0456d247a082d56246685c46d

Comment 1 Remi Collet 2020-10-28 14:48:38 UTC
@shawn, mays have some value for you

Comment 2 Shawn Iwinski 2020-10-28 15:46:11 UTC
Reposting the spec and SRPM URLs because for some reason fedora-review is picking up the changes URL instead of the spec URL :/

Spec URL: https://git.remirepo.net/cgit/rpms/php/symfony/php-symfony-contracts2.git/plain/php-symfony-contracts2.spec?id=eee920164a1a93e0456d247a082d56246685c46d
SRPM URL: https://rpms.remirepo.net/SRPMS/php-symfony-contracts2-2.3.1-1.remi.src.rpm

Comment 3 Shawn Iwinski 2020-10-31 04:12:41 UTC
Created attachment 1725489 [details]
phpcompatinfo-all.log

phpCompatInfo version 5.3.0 DB version 2.19.0 built Oct 05 2020 09:28:23 CEST

Comment 4 Shawn Iwinski 2020-10-31 04:13:13 UTC
Created attachment 1725490 [details]
phpcompatinfo-src.log

phpCompatInfo version 5.3.0 DB version 2.19.0 built Oct 05 2020 09:28:23 CEST

Comment 5 Shawn Iwinski 2020-10-31 04:14:18 UTC
Created attachment 1725491 [details]
fedora-review.txt

Generated by fedora-review 0.7.5 (5fa5b7e) last change: 2020-02-16
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1892366
Buildroot used: fedora-rawhide-x86_64
Active plugins: Shell-api, PHP, Generic
Disabled plugins: Perl, fonts, Ocaml, R, Python, SugarActivity, Haskell, C/C++, Java
Disabled flags: EPEL6, EPEL7, DISTTAG, BATCH, EXARCH

Comment 6 Shawn Iwinski 2020-10-31 04:16:01 UTC
No blockers

===== APPROVED =====

Comment 8 Gwyn Ciesla 2020-11-02 13:59:41 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-symfony-contracts2

Comment 9 Fedora Update System 2020-11-02 14:24:31 UTC
FEDORA-2020-296d551a8b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-296d551a8b

Comment 10 Fedora Update System 2020-11-03 02:25:39 UTC
FEDORA-2020-93e09fef3e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-93e09fef3e \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-93e09fef3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-03 02:26:28 UTC
FEDORA-2020-296d551a8b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-296d551a8b \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-296d551a8b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-11 01:19:25 UTC
FEDORA-2020-93e09fef3e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-11-11 01:20:48 UTC
FEDORA-2020-296d551a8b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.